local fn = _gn(0x9C4352134B2835FB)
--- _REPORT_PLAYER_LAW_DISPATCH_RESPONSE_OVERRIDE
function Global.ReportPlayerLawDispatchResponseOverride(player, dispatchResponseHash)
	return _in2(fn, player, _ch(dispatchResponseHash))
end
